<nav id="navbar" class="row extend bg-content" role="banner">
    <div class="container">
        <div class="navbar-header">
            <div class="region region-navigation">
                <div id="block-ultimenumainnavigation" class="block block-ultimenu block-ultimenu-blockultimenu-main">
                    <ul id="ultimenu-main" data-ultimenu="main"
                        class="ultimenu ultimenu--main ultimenu--htb ultimenu--horizontal ultimenu--basic menu nav navbar-nav">
                        {% for nav in site.data.navigation.main %}
                        <li class="ultimenu__item uitem active-trail">
                            <a href="{{ nav.url | relative_url }}" title="{{ nav.title }}" class="ultimenu__link is-active"
                                data-drupal-link-system-path="node/1">{{ nav.title }}</a>
                        </li>
                        {% endfor %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</nav>